# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: api_key
    category: CDev\AustraliaPost
    translations:
      - code: en
        option_name: API key
        option_comment: A unique 32 character API key is used to authorise inbound requests to the APIs. To obtain an API key please visit <a href="https://developers.auspost.com.au">https://developers.auspost.com.au</a> and follow the link to create your Australia Post ID. After registration has been successfully completed you will be emailed an API key.
